package com.persagy.adm.diagram.core.model.base;

import com.google.gson.annotations.Expose;

/**
 * x,y坐标对象，不使用Point名称，避免冲突
 * @author zhaoyk
 */
public class XY {

	@Expose
	public int x;

	@Expose
	public int y;

	public XY(int x, int y) {
		this.x = x;
		this.y = y;
	}

	public XY(XY xy){
		this.x = xy.x;
		this.y = xy.y;
	}

}
